@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-Bold/Open Sans Bold.eot');
	src: url('OpenSans-Bold/Open Sans Bold.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Bold/Open Sans Bold.woff2') format('woff2'),
		url('OpenSans-Bold/Open Sans Bold.woff') format('woff'),
		url('OpenSans-Bold/Open Sans Bold.ttf') format('truetype'),
		url('OpenSans-Bold/Open Sans Bold.otf') format('opentype'),
		url('OpenSans-Bold/Open Sans Bold.svg#Open Sans Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}
@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-BoldItalic/Open Sans Bold Italic.eot');
	src: url('OpenSans-BoldItalic/Open Sans Bold Italic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-BoldItalic/Open Sans Bold Italic.woff2') format('woff2'),
		url('OpenSans-BoldItalic/Open Sans Bold Italic.woff') format('woff'),
		url('OpenSans-BoldItalic/Open Sans Bold Italic.ttf') format('truetype'),
		url('OpenSans-BoldItalic/Open Sans Bold Italic.otf') format('opentype'),
		url('OpenSans-BoldItalic/Open Sans Bold Italic.svg#Open Sans Bold Italic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}
@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-Italic/Open Sans Italic.eot');
	src: url('OpenSans-Italic/Open Sans Italic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Italic/Open Sans Italic.woff2') format('woff2'),
		url('OpenSans-Italic/Open Sans Italic.woff') format('woff'),
		url('OpenSans-Italic/Open Sans Italic.ttf') format('truetype'),
		url('OpenSans-Italic/Open Sans Italic.otf') format('opentype'),
		url('OpenSans-Italic/Open Sans Italic.svg#Open Sans Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}
@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-Light/Open Sans Light.eot');
	src: url('OpenSans-Light/Open Sans Light.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Light/Open Sans Light.woff2') format('woff2'),
		url('OpenSans-Light/Open Sans Light.woff') format('woff'),
		url('OpenSans-Light/Open Sans Light.ttf') format('truetype'),
		url('OpenSans-Light/Open Sans Light.otf') format('opentype'),
		url('OpenSans-Light/Open Sans Light.svg#Open Sans Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-LightItalic/Open Sans Light Italic.eot');
	src: url('OpenSans-LightItalic/Open Sans Light Italic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-LightItalic/Open Sans Light Italic.woff2') format('woff2'),
		url('OpenSans-LightItalic/Open Sans Light Italic.woff') format('woff'),
		url('OpenSans-LightItalic/Open Sans Light Italic.ttf') format('truetype'),
		url('OpenSans-LightItalic/Open Sans Light Italic.otf') format('opentype'),
		url('OpenSans-LightItalic/Open Sans Light Italic.svg#Open Sans Light Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}

@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-Regular/Open Sans.eot');
	src: url('OpenSans-Regular/Open Sans.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Regular/Open Sans.woff2') format('woff2'),
		url('OpenSans-Regular/Open Sans.woff') format('woff'),
		url('OpenSans-Regular/Open Sans.ttf') format('truetype'),
		url('OpenSans-Regular/Open Sans.otf') format('opentype'),
		url('OpenSans-Regular/Open Sans.svg#Open Sans') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

@font-face {
    font-family:'Open Sans';
    src: url('OpenSans-Semibold/Open Sans Semibold.eot');
	src: url('OpenSans-Semibold/Open Sans Semibold.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Semibold/Open Sans Semibold.woff2') format('woff2'),
		url('OpenSans-Semibold/Open Sans Semibold.woff') format('woff'),
		url('OpenSans-Semibold/Open Sans Semibold.ttf') format('truetype'),
		url('OpenSans-Semibold/Open Sans Semibold.otf') format('opentype'),
		url('OpenSans-Semibold/Open Sans Semibold.svg#Open Sans Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}